{
  "frontend":{
    "enable": true,
    "entry": "zDWSIFrontend",
    "shell_log":{
      "file": "/data/logs/frontend.shell.log",
      "max_size": 16,
      "max_age": 30,
      "max_backups": 50,
      "use_local_time": true,
      "compress_history": true
    },
    "listen": ":8080",
    "wwwroot": "/data/wwwroot/",
    "backend_proxy":{
      "prefix": "api",
      "target": "localhost:9090"
    }
  },
  "backend":{
    "enable": false,
    "entry": "Backend",
    "listen": ":9090",
    "shell_log":{
      "file": "/data/logs/backend.shell.log",
      "max_size": 16,
      "max_age": 30,
      "max_backups": 50,
      "use_local_time": true,
      "compress_history": true
    }
  }
}